nui_animation 0.0.2 icon indicating copy to clipboard operation
nui_animation: ^0.0.2 copied to clipboard

A new Flutter package for animation

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add nui_animation

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  nui_animation: ^0.0.2

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:nui_animation/nui_animation.dart';
0
likes
70
pub points
71%
popularity

Publisher

unverified uploader

A new Flutter package for animation

Homepage (insecure)
Repository (missing)

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on nui_animation